How to install ruby-dep-selector on Debian 9 (Stretch)